### Property

# Gtk PrintUnixDialog:current-page

since: 4.0

#### Declaration

    property current-page: int [ read, write ]

#### Description [src]

The current page in the document.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_print_unix_dialog_get_current_page()`
Setter method | `gtk_print_unix_dialog_set_current_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no